Subject: S. 1937
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Thu, 14 Sep 2000 08:02:00 -0700 (PDT)

Earlier this week, the House passed S. 1937 which authorizes BPA to sell 
wholesale electric power to joint operating entities whose members were BPA 
customers as of January 1, 1999.  Those groups would then be barred from 
re-selling the power.  The bill is now headed to the White House for the 
President's signature.  A copy of the engrossed bill passed by both the House 
and Senate is attached.  Please feel free to contact us should you have any 
questions.